gvm-migrate-to-postgres(8)

NAME
gvm-migrate-to-postgres - Migrate GVM database to Postgres

SYNOPSIS
gvm-migrate-to-postgres OPTIONS

DESCRIPTION
Migrate Greenbone Vulnerability Manager database from SQLite3 to Postgres.

OPTIONS

--version
    Print version and exit.

--help
    Print help message and exit.

--selftest
    Perform self-test and exit.

SEE ALSO
gvmd(8)

MORE INFORMATION ABOUT THE OPENVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are: http://www.openvas.org/ (Official site) http://wald.intevation.org/projects/openvas/ (Development Platform)

COPYRIGHT
The Greenbone Vulnerability Manager is released under the GNU GPL, version 2, or, at your option, any later version.